@charset "utf-8";

/* ### 画像 ### */
img	{max-width: 100%;
	height: auto;}

/* = 全体 =================================== */
body {
	background-color: #000;
	background-color: #B95270;
	background-color: #BFAE72;
	background-color: #1957A2;
	padding: 0;
}

#container {
	/* width: 740px; */
	width: 100%;
	border-left: none;
	border-right: none;
	/* background-size: 
		100% auto,
		100% auto; */
	/* background-size: contain; */
	/* background-size: cover; */
}

#container2 {
	width: 100%;
	width: auto;
	margin: 0;
	padding: 0;
}

/* = ヘッダー================================ */
/* 縦横比の維持 ここから */
#header {
	/*width: 768px;
	width: 100%;*/
	height: 764px;
	height: 765px;
	height: auto; /* 重要 */
	position: relative;
	/*background-color: #CCC;*/
	/*min-height: 435px;*/
}

#header:before {
	content: "";
	display: block;
	padding-top: 99.48%; /* titleArea の縦横比 */
	padding-top: 99.61%; /* titleArea の縦横比 */
}

#headerInner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color: #BBB;*/
}
/* 縦横比の維持 ここまで */

#left {
	width: 523px;
	width: 541px;
	width: 68.1%;
	width: 70.44%;
	/*background-color: #BBB;*/
}

#right {
	width: 204px;
	width: 210px;
	width: 26.56%;
	width: 27.34%;
	/*background-color: #CCC;*/
}

#rightInner {
	padding: 26px 8px 18px 8px;
	padding: 26px 3.57% 18px 3.57%;
	padding: 26px 7px 18px 7px;
	padding: 26px 3.23% 18px 3.23%;
	padding: 24px 7px 18px 7px;
	padding: 24px 3.23% 18px 3.23%;
	padding: 24px 7px 18px 12px;
	padding: 24px 3.33% 18px 5.71%;
	/*background-color: #CCC;*/
}

/* タイトルエリア */
/* 縦横比の維持 ここから */
#titleArea {
	width: 520px;
	width: 523px;
	width: 541px;
	width: 100%;
	height: 739px;
	height: 764px;
	height: 765px;
	height: auto; /* 重要 */
	position: relative;
	/*background-color: #CCC;*/
	/*min-height: 435px;*/
}

#titleArea:before {
	content: "";
	display: block;
	padding-top: 141.22%; /* titleArea の縦横比 */
	padding-top: 141.4%; /* titleArea の縦横比 */
}

#titleAreaInner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color: #BBB;*/
}
/* 縦横比の維持 ここまで */

h1 {
	width: 331px;
	top: 417px;
	left: 198px;
	width: 61.18%;
	top: 54.51%;
	left: 36.6%;
}

h1 img {
	width: 100%;
	height: auto;
}

#term {
	width: 104px;
	top: 561px;
	left: 27px;
	width: 19.22%;
	top: 73.33%;
	left: 4.99%;
}

#term img {
	width: 100%;
	height: auto;
}

#time {
	width: 89px;
	top: 681px;
	left: 30px;
	width: 16.45%;
	top: 89.02%;
	left: 5.55%;
}

#time img {
	width: 100%;
	height: auto;
}

#laputaLink {
	width: 137px;
	top: 652px;
	left: 29px;
	width: 25.32%;
	top: 85.23%;
	left: 5.36%;
}

#laputaLink img {
	width: 100%;
	height: auto;
}

#toeiMark {
	width: 49px;
	top: 498px;
	left: 44px;
	width: 9.06%;
	top: 65.1%;
	left: 8.13%;
}

#toeiMark img {
	width: 100%;
	height: auto;
}

#topPhoto {
	width: 531px;
	top: 37px;
	left: 10px;
	width: 98.15%;
	top: 4.84%;
	left: 1.85%;
}

#topPhoto img {
	width: 100%;
	height: auto;
}

#shibuki {
	width: 541px;
	top: 68px;
	left: 0px;
	width: 100%;
	top: 8.89%;
	left: 0%;
}

#shibuki img {
	width: 100%;
	height: auto;
}

#nameEst {
	width: 549px;
	top: 10px;
	left: 9px;
	width: 101.48%;
	top: 1.31%;
	left: 1.66%;
}

#nameEst img {
	width: 100%;
	height: auto;
}

/*@media screen and (max-width:700px) {
	div#aori {
		margin-bottom: 5px;
	}
	div#sakuhin {
		margin-bottom: 3px;
	}
}*/

/*@media screen and (max-width:680px) {
	div#aori {
		line-height: 1.5;
	}
}*/

/*@media screen and (max-width:710px) {*/
@media screen and (max-width:650px) {
	p#infoLink {
		font-size: 85%;
		font-size: 77%;
		line-height:1.8;
	}
}

/*@media screen and (max-width:630px) {*/
/*@media screen and (max-width:710px) {*/
/* @media screen and (max-width:650px) {
	div#aori {
		font-size: 85%;
		margin-bottom: 16px;
	}
	div#sakuhin {
		margin-bottom: 2px;
	}
	div#sakuhin li span.sTitle {
		font-size: 85%;
		line-height:1.2;
	}
	div.event h2.eMidashi {
		font-size: 85%;
		padding: 4px 8px;
		padding: 3px 8px;
		margin-top: 16px;
		margin-bottom: 5px;
	}
	div.event div.eText {
		font-size: 85%;
		line-height:1.6;
		padding-left: 4px;
	}
} */

/* 縦横比の維持を解除 */
/* @media screen and (max-width:655px) { 
	#header {
		height: auto;
		position: static;
	}
	#header:before {
		content: none;
	}
	#headerInner {
		position: static;
	}
	#rightInner {
		padding-bottom: 18px;
		padding-bottom: 8px;
	}
} */


/* 作品紹介部分 ============================================= */
#main {
	padding: 0px 6.38% 10px;
	padding: 1.56% 6.38% 10px;
	padding: 2.34% 6.38% 10px;
	padding: 3.91% 6.38% 10px;
	/*padding-top: 14px;*/
	/* background-size: cover; */
	/* background-size: contain; */
}

/* .worksInner {
	background-image: url(../pic/bg_pattern_w668.png) ;
	background-position: left top;
	background-repeat: repeat-y;
	background-size: 100% auto;
} */


@media screen and (max-width:665px) {
/* @media screen and (max-width:725px) { */
	div#sakuhin,
	p#infoLink {
		display: none;
	}
	.columnM {
		display: block;
		width: 100%;
		margin-bottom: 20px;
		margin-bottom: 15px;
	}
	.columnMinner {
		width: auto;
		border: solid 1px #000;
		border: solid 1px #C40615;
		padding: 18px 19px 19px 19px;
		padding: 16px 19px 14px 19px;
		background-color: #FFF;
		background-color: #000;
	}
	/* .columnMinner {
		background-image: url(../pic/bg_pattern_w668.png) ;
		background-position: left top;
		background-repeat: repeat-y;
		background-size: 100% auto;
	} */
	#termTextM {
		display: block;
		font-size: 93%; /*12px*/
		line-height: 1.5;
		margin-bottom: 8px;
	}
	#termTextM span { display: inline-block; }
	#termTextM a:link {
		color: #000;
		color: #FFF;
		text-decoration: underline;
	}
	#termTextM a:visited {
		color: #000;
		color: #FFF;
		text-decoration: underline;
	}
	#termTextM a:hover {
		color: #F80;
		color: #FD0;
		color: #F50;
		color: #F70;
		text-decoration: underline;
	}
	#termTextM a:active {
		color: #F00;
		text-decoration: underline;
	}
	div#sakuhinM p#mMidashi {
		font-size: 93%;
		line-height:1.5;
	}
	div#sakuhinM {
		font-weight: bold;
		font-weight: 500;
		margin-bottom: 8px;
	}
	div#sakuhinM ul {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
	}
	div#sakuhinM li {
		line-height:1.5;
		padding-bottom: 0px;
		padding-right: 16px;
		color: #000;
	}
	div#sakuhinM li span {
		display: inline-block;
	}
	div#sakuhinM li span.sTitle {
		font-size: 93%;
		line-height:1.2;
	}
	div#sakuhinM li span.sYear {
		font-size: 77%;
		line-height:1.2;
	}
	div#sakuhinM a:link {
		color: #000;
		color: #FFF;
	text-decoration: none;
	}
	div#sakuhinM a:visited {
		color: #000;
		color: #FFF;
		text-decoration: none;
	}
	div#sakuhinM a:hover {
		color: #F50;
		text-decoration: underline;
	}
	div#sakuhinM a:active {
		color: #F00;
		text-decoration: underline;
	}
	p#infoLinkM {
		font-size: 85%;
		line-height:1.5;
		padding: 0px;
	}
	p#infoLinkM a:link,
	p#infoLinkM a:visited {
		color: #000;
		color: #FFF;
		text-decoration: none;
	}
	p#infoLinkM a:hover {
		color: #F50;
		color: #F70;
		text-decoration: underline;
	}
	p#infoLinkM a:active {
		color: #F00;
		text-decoration: underline;
	}
}


/*@media screen and (max-width:645px) {
	p.data br { display: inline; }
}*/

.text {
	/*width: 100%;*/
	width: auto;
	margin-left: 243px;
	margin-left: 240px;
	/*margin-left: -238px;*/
	float: none;
}

/* イベント告知等 */
.column1 {
	width: 100%;
}

div.event div.eText {
	/*width: auto;
	margin-left: 107px;
	margin-left: 71px;
	float: none;*/
}

#info,
.o_counter {
	/*width: 100%;*/
	/*max-width: 660px;*/
	/*margin-left: auto;
	margin-right: auto;*/
}


/* 著書紹介部分 ============================================= */
.bookData {
	float: none;
	width: auto;
	margin-left: 156px;
}

